/* =============================================
 *
 * パスワードリマインダー画面 CSS
 *
 * =========================================== */


.service-body__switching {
  cursor: pointer;
  width: 90%;
  margin: 20px auto 0;
  display: flex;
  justify-content: space-between;
}

.chart-switch-btn {
  width: 50%;
  text-align: center;
  font-weight: 500;
  font-size: 1.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #DEDEDE;
  color: #999999;
  padding: 20px;
  border-radius: 6px 6px 0 0;
}

.chart-switch-btn[data-type="personal"].active {
  background: #2F509F;
  color: #fff;
}

.chart-switch-btn[data-type="company"].active {
  background: #2F509F;
  color: #fff;
}

@media (max-width: 768px) {
  .service-body__switching {
    width: 90%;
  }

  .chart-switch-btn.js-chart-switch {
    font-size: 1.2rem;
  }

  .service-bottom {
    margin-top: 20px;
  }

  .service-bottom--left,
  .service-bottom--right {
    width: 15%;
  }
}